/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://paroaretreat.co.nz/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Jeff Cartridge
 Author URI:   http://paroaretreat.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media screen and (min-width: 783px) {
	 .primary-navigation {
		 float: right;
		 margin-left: 20px;	
	        }
		}
	.content-area,
	.content-sidebar {
		padding-top: 20px;
	}	
.site {
		margin: 0 auto;
        }
@media screen and (min-width: 783px) {

	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-left: 55px;
	        }
        }
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
		max-width: 1000px;
        }
.comments-area {
		max-width: 874px;
        }
.post-navigation, .image-navigation {
		max-width: 874px;
        }
.site:before,
#secondary {
		width: 0;
		display: none;
	    }
.featured-content {
		padding-left: 0;
        }
.site-content, .site-main .widecolumn {
		margin-left: 0;
        }
.hentry {
		max-width: 900px;
		padding-top: 0px
        }
.post-thumbnail img {
		width: 100%;
		}
.entry-header { display: none;}